// Fill out your copyright notice in the Description page of Project Settings.

#pragma once

#include "CoreMinimal.h"
#include "AIController.h"
#include "HYAIController.generated.h"

/**
 * 
 */
UCLASS()
class HWANYOUNG2_API AHYAIController : public AAIController
{
	GENERATED_BODY()

protected:


	
public: 
	AHYAIController();

//protected:
//	virtual void SetGenericTeamId(const FGenericTeamId& NewTeamID);
//	virtual FGenericTeamId GetGenericTeamId() const;
};
